<template>
	<IframeResizer
		class="iframe-resizer"
		license="GPLv3"
		:src="data.url"
		width="100%"
		frameborder="no"
		border="0"
		marginwidth="0"
		marginheight="0"
		scrolling="no"
		
	/>
</template>

<script setup lang="ts">
import IframeResizer from '@iframe-resizer/vue/iframe-resizer.vue';
import { ref } from 'vue';
import { chatComProps } from '../common';
const iframeRef = ref<HTMLIFrameElement>(null);

const props = defineProps(chatComProps);
</script>
<style scoped lang="scss"></style>
